@media only screen and (max-width: 782px){
    #wpadminbar {
        display: none;
    }

    body.admin-bar header {
        top: 0;
    }
    body.admin-bar {
        margin-top: -46px;
    }
}
body.admin-bar .h-area {
    top:32px;
}
.sign-up-form form {

}
.sign-up-form p {
    display: inline-block;
}
div.wpcf7-validation-errors {
    display: none!important;
}
div.wpcf7 .ajax-loader {
    display: none!important;
}
.entry .button-c {
    text-decoration: none;
}
div.post {
    margin-bottom: 40px;
}
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 0;
}
div.wpcf7-mail-sent-ok {
    border: none;
}